﻿@charset "utf-8";

#container {position:relative; padding-top:40px; overflow:hidden; background:#fafafa;}
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; z-index:1000; width:1400px; margin:-80px auto 55px;}
.main_content:after {content:""; display:block; clear:both;}

.MC_box1 {position:relative; width:100%; height:600px;} /* 메인비주얼 */
.MC_box2 {width:100%; height:155px; margin: 0 0 30px;} /* 퀵메뉴 */
.MC_box3 {width:48%; height:360px; float:left; overflow: hidden;} /* 공지사항 */

.MC_wrap1 {width:48%; height:360px; float:right; overflow: hidden;} 
.MC_box4 {width:270px; height:100%; margin:0 20px 0 0; float:left;} /* 학과소개 */
.MC_box5 {width:380px; height:190px; float:right; overflow: hidden;} /* 바로가기 */
.MC_box6 {width:380px; height:150px; margin:20px auto; float:right; overflow: hidden;} /* 전화번호안내 */

@media (max-width:1019px) {
	
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8,
	.MC_box9, .MC_box10, .MC_box11, .MC_box12, .MC_box13, .MC_box14, .MC_box15 {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	
	#container, .main_content,
	.MC_wrap1, .MC_wrap2, .MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, 
	.MC_box9, .MC_box10, .MC_box11, .MC_box12, .MC_box13, .MC_box14, .MC_box15 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; padding-top:40px;}
	.main_content { width:95%; height:100%; margin:-80px auto 20px;}
	
	.MC_box1 {height:auto;} /* 메인비주얼 */
	.MC_box2 {height:260px} /* 퀵메뉴 */
	.MC_box3 {width:100%; margin:0 0 20px;} /* 공지사항 */
	
	.MC_wrap1 {width:100%} 
	.MC_box4 {width:33%; height:100%; margin:0 2% 0 0; float:left;} /* 학과소개 */
	.MC_box5 {width:65%;} /* 바로가기 */
	.MC_box6 {width:65%;} /* 전화번호안내 */

	
}

@media (max-width:860px) {

}

@media (max-width:680px) {

	.MC_box1{height:450px;}/* 메인비주얼 */
	.MC_box3{height:340px;}/* 공지사항 */
	
	.MC_wrap1 {height:auto;} 
	.MC_box4 {width:100%; height:360px; margin:0;} /* 학과소개 */
	.MC_box5 {width:100%; margin:20px 0;} /* 바로가기 */
	.MC_box6 {width:100%; margin:0;} /* 전화번호안내 */

}

@media (max-width:580px) {

	.MC_box2 {height:390px} /* 퀵메뉴 */
		
}
